@echo off

:menu
msi 
if errorlevel 9 goto quit
call act

:getback
REM Change ONLY IF the Installation Utility is NOT used
REM Remove the colon and replace with YOUR Drive;
:c:
REM Change ONLY IF the Installation Utility is NOT used
REM Remove the colon and replace with YOUR Directory;
:cd \

goto menu

:quit
echo Type RUNMSI to restart the MSI Menu System...
